Subject: Re: Statistician from Rice
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Apr 2001 12:38:00 -0700 (PDT)

Osman,

This guy is too much.
I would tell him that we understand
that he has to make the best choice
for himself  and can change his mind  but at this point we treat 
his decision as final but we still  appreciate the interest he showed
in Enron.

We never had any luck hiring a statistician.
Maybe we shall get one some day.

Vince

Osman Sezgen@EES
04/20/2001 11:54 AM
To:	Vince J Kaminski/HOU/ECT@ECT, Pinnamaneni Krishnarao/HOU/ECT@ECT
cc:	 
Subject:	Statistician from Rice

I had a message on my phone this morning from WIlliam indicating that
he had changed his mind and will be taking another job. He also mentions that
the other organization will give him time to publish his  thesis and he assumes 
Enron would not do that.

I am inclined to give up on him but wanted to get your input before doing so.

Osman